@charset 'utf-8';

h3{
	margin: 0px;
	padding: 20px 0 10px 0;
	font-size: 16px;
	border-bottom: 2px #002c74 solid;
}

.section{ margin-bottom: 60px;}

#sec-01{
	height: 299px;
}


#sec-02{
	background: url(../img/common/vitatv-common_bg_gradation.png) repeat-x left top;
}
#sec-02 h2{
	text-align: center;
	margin: 0;
	padding: 50px 0;
}

.col-l{ position: relative;}
.col-r{ position: relative; margin-top: 40px;}
.btn-cart{
	position: absolute;
	right: 0;
	top: 195px;
}

.block-composit{ padding-left: 20px;}
.block-composit h4{ color: #4c4c4c; margin-bottom: 10px;}
.block-composit p{ font-size: 12px;}

.tbl-info{ width: 100%; font-size: 13px;}
.tbl-info th,
.tbl-info td{
	border: 1px #d8d8d8 solid;
	padding: 10px;
}

.tbl-info th{ background-color: #e8e8e8;}
.tbl-info td{ text-align: right;}
.tbl-info td.odd{ background-color: #f8f8f8;}